## libxml-treebuilder-perl 3.09

=== debian/changelog ===
libxml-treebuilder-perl (3.09-2) unstable; urgency=low

  * Patch fixing https://rt.cpan.org/Public/Bug/Display.html?id=50060 was
    updated from the CPAN bugtracker.
  * Converted to source format 3.0 (quilt):
    - Dropped quilt B-D,
    - Dropped quilt logic from debian/rules,
    - Dropped debian/README.source
    - Lowered debhelper dependency to (>= 7)
  * Updated Standards-Version to 3.8.4, no other changes needed.
  * Updated debian/copyright to match DEP5 draft.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Fri, 26 Mar 2010 12:32:24 +0600

libxml-treebuilder-perl (3.09-1) unstable; urgency=low

  * Initial release (Closes: #542918).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sun, 23 Aug 2009 05:45:16 +0700
