## libxml-treebuilder-perl 4.0

=== debian/changelog ===
libxml-treebuilder-perl (4.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump (build-)dep on libhtml-tree-perl to >= 4.1.
  * Drop patch XML-TreeBuilder-NoExpand.patch: applied upstream.
  * Use debhelper compat level 8.
  * debian/copyright: Formatting changes; refer to GPL-1; refer to "Debian
    systems" instead of "Debian GNU/Linux systems".
  * Fix spelling error in documentation.
    + new patch: spelling.diff
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 20:32:56 +0100
