=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mikhail Gusarov <dottedmag@dottedmag.net>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libhtml-tagset-perl, libhtml-tree-perl,
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl, libhtml-tagset-perl, libhtml-tree-perl (>= 4.1),
  libxml-parser-perl
 Homepage: http://search.cpan.org/dist/XML-TreeBuilder/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-treebuilder-perl/
@@ -14,7 +14,7 @@
 Package: libxml-treebuilder-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libhtml-tagset-perl,
- libhtml-tree-perl, libxml-parser-perl
+ libhtml-tree-perl (>= 4.1), libxml-parser-perl
 Description: XML parser providing XML::Elements DOM similar to HTML::Element
  XML::Treebuilder uses XML::Parser to make XML document trees constructed of
  XML::Element objects (and XML::Element is a subclass of HTML::Element adapted
