=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-TreeBuilder/ \
 .*/XML-TreeBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
