## libxml-treebuilder-perl 5.1

=== debian/changelog ===
libxml-treebuilder-perl (5.1-2) unstable; urgency=low

  * Team upload.
  * Fix local path resolution for external entities. Closes: #728885

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 30 Nov 2013 20:48:41 +0100

libxml-treebuilder-perl (5.1-1) unstable; urgency=low

  * Import Upstream version 5.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 29 Oct 2013 22:42:49 +0100

libxml-treebuilder-perl (5.0-1) unstable; urgency=low

  * Import Upstream version 5.0
  * Update upstream copyright holders
  * Add (build-)dependency on libxml-catalog-perl, wrap
  * Drop spelling.diff, patch applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 27 Oct 2013 22:44:02 +0100

libxml-treebuilder-perl (4.3-1) unstable; urgency=low

  * Team upload

  [ Nicholas Bamber ]
  * New upstream release 4.1

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 4.3
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Refresh patch spelling.diff

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 21:17:25 +0200
