=== debian/control ===
Source: libxml-treebuilder-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mikhail Gusarov <dottedmag@dottedmag.net>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-tagset-perl,
 libhtml-tree-perl (>= 4.1),
 libxml-catalog-perl,
 libxml-parser-perl
Homepage: https://metacpan.org/release/XML-TreeBuilder/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-treebuilder-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-treebuilder-perl.git

Package: libxml-treebuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-tagset-perl,
 libhtml-tree-perl (>= 4.1),
 libxml-catalog-perl,
 libxml-parser-perl
Description: XML parser providing XML::Elements DOM similar to HTML::Element
 XML::Treebuilder uses XML::Parser to make XML document trees constructed of
 XML::Element objects (and XML::Element is a subclass of HTML::Element adapted
 for XML).
 .
 XML::TreeBuilder is meant particularly for people who are used to
 the HTML::TreeBuilder / HTML::Element interface to document trees, and who
 don't want to learn some other document interface like XML::Twig or XML::DOM.
