## libxml-treebuilder-perl 5.2

=== debian/changelog ===
libxml-treebuilder-perl (5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop local-entities.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:31:00 +0100
