=== debian/watch ===
version=3
https://metacpan.org/release/XML-TreeBuilder/ \
 .*/XML-TreeBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
