## libxml-treebuilder-perl 5.4

=== debian/changelog ===
libxml-treebuilder-perl (5.4-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhtml-tree-perl and
      libxml-catalog-perl.
    + libxml-treebuilder-perl: Drop versioned constraint on libhtml-tree-perl
      and libxml-catalog-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:28:19 +0100

libxml-treebuilder-perl (5.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:02:57 +0100

libxml-treebuilder-perl (5.4-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Mikhail Gusarov ]
  * Remove myself from Uploaders.

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Add explicit build dependency on libmodule-build-perl
  * Update to Standards-Version 3.9.6

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 23:37:06 +0300

libxml-treebuilder-perl (5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:28:22 +0200

libxml-treebuilder-perl (5.3-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 5.3
  * require libxml-catalog-perl 1.03 in (build-)dependencies

 -- Damyan Ivanov <dmn@debian.org>  Wed, 28 May 2014 16:59:36 +0300
