=== debian/control ===
Source: libxml-treebuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libhtml-tagset-perl,
                     libhtml-tree-perl,
                     libxml-catalog-perl,
                     libxml-parser-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-treebuilder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-treebuilder-perl.git
Homepage: https://metacpan.org/release/XML-TreeBuilder

Package: libxml-treebuilder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-tagset-perl,
         libhtml-tree-perl,
         libxml-catalog-perl,
         libxml-parser-perl
Description: XML parser providing XML::Elements DOM similar to HTML::Element
 XML::Treebuilder uses XML::Parser to make XML document trees constructed of
 XML::Element objects (and XML::Element is a subclass of HTML::Element adapted
 for XML).
 .
 XML::TreeBuilder is meant particularly for people who are used to
 the HTML::TreeBuilder / HTML::Element interface to document trees, and who
 don't want to learn some other document interface like XML::Twig or XML::DOM.
