=== debian/watch ===
version=4
https://metacpan.org/release/XML-TreeBuilder \
 .*/XML-TreeBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
